@charset "utf-8";
/* CSS Document */
/* 
halfpasthuman.com 
author: clif high
date of creation: june 16, 2013 (this iteration)

redoing dec 6 2013 
URL: http://www.halfpasthuman.com
*/

body{
	background-color: #CCC;
color:#000305;
font-size:87.5%;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
line-height:1.5;
text-align:left;

	
}

a {text-decoration:none;}
a:link, a:visited {
	color:#CF5C3F; }
a:hover, a:active {
	background-color:#CF5C3F; 
	color:#FFF;
	}

.body{
	margin: 0 auto;
	width:70%;
	clear: both;

}

.hph_6_2013_mainheader img { width: auto;
height:auto;
margin: 2% 0 2% 0;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}



.hph_6_2013_mainheader nav {display:none;
	background-color: #656;
height:40px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.hph_6_2013_mainheader nav ul { list-style:none;
margin: 0 auto;
}

.hph_6_2013_mainheader nav ul li {float:left;
display:inline;

}

.hph_6_2013_mainheader nav a:link, .hph_6_2013_mainheader nav a:visited 
{color: #FFF;
display:inline-block;
padding:10px 25px;
height:20px;
}

.hph_6_2013_mainheader nav a:hover, .hph_6_2013_mainheader nav a:active,
.hph_6_2013_mainheader nav a:active a:link,
.hph_6_2013_mainheader nav .active a:visited
{ background-color:#CF5C3F;
color: #FFF;
text-shadow:none;
/*trying to center vertically*/
}

.hph_6_2013_mainheader nav ul li a {border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:10% 10%;
height:20px;
}

.maincontent img {
	width:8%; height:auto;
	border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
	}
	
	
.maincontent {
	
	border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
line-height:25px;

}
 .my_author{
	 font:Tahoma, Geneva, sans-serif;
	 font-size:12px;
	 font-style:italic;
	 
 }
 
 .topcontent{background-color: #FFF;border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding: 3% 5%;
margin-top:2%;
margin-bottom: 3%;
 }
  
 
 
 
 .mainfooter {width:100%;
 height: auto;
 float:left;
  border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#656;

margin: 3% 0 2% 0;
 }
 
 .mainfooter p {
	 width:92%;
	 margin: 10px auto;
	 color: #FFF;
	 font:"Times New Roman", Times, serif;
 }
	 
.bottom_policybar {width:100%;
 height: auto;
 float:left;
  border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#656;

margin: 3% 0 2% 0;
}

 .bottom_policybar p{width:92%;
	 margin: 10px auto;
	 color: #FFF;
	 font:"Georgia", Georgia, serif;
}
 
 
.imgFloat {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	text-indent: 5px;
	white-space: normal;
	float:left;
	margin:8px;
}

@media only screen and (min-width: 150px) and (max-width:600px)
{
	.body{
		width:100%;
		font-size:100%;
	}
	.hph_6_2013_mainheader img { width:auto;
height:auto;
margin: 0% 0;


}
	.hph_6_2013_mainheader nav {
height:200px;

}



.hph_6_2013_mainheader nav a:link, .hph_6_2013_mainheader nav a:visited 
{padding:10px 25px;
height:20px;
display:block;
}

.maincontent img {
	width:8%; height:auto;

	}

.maincontent fullimg {
	width:100%; height:auto;

	}


 
 .topcontent{background-color: #FFF;border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding: 3% 5%;
margin-top:2%;
margin-bottom: 3%;
 }
  
 .mf_futureforecastimage{
	 display:none}
	 
  .mainfooter {width:100%;
 height: auto;
 float:left;
 }
 
 .mainfooter p {
	 width:92%;
	 line-height: 1.5;
	 }
.bottom_policybar{
 height: auto;
 float:center;
 }
.bottom_policybar p{
	margin-left:5%;
	height: auto;
 float:left;
	
}
	
}